RubyGems Navigation menu

discorb 0.5.5

discorb is a Discord API wrapper for Ruby.

Versionen:

  1. 0.17.1 - May 27, 2022 (894 KB)
  2. 0.17.0 - May 21, 2022 (887 KB)
  3. 0.16.0 - March 20, 2022 (847 KB)
  4. 0.15.1 - March 13, 2022 (844 KB)
  5. 0.15.0 - February 19, 2022 (834 KB)
  6. 0.5.5 - September 12, 2021 (749 KB)
Zeige alle Versionen (71 total)

Runtime Abhängigkeiten (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Besitzer:

    Pushed by:

    Autoren:

    • sevenc-nanashi

    SHA 256-Prüfsumme:

    15c8d52df9c6b574a32673e3b9a4c691ce2a1fd96b58f637309cfa18d61b148e

    Downloads insgesamt 44.579

    Für diese Version 720

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 3.0.0

    Requires MFA accounts: true

    Links: